
TYPO3.Neos - Feature # 39755

Status: Resolved Priority: Should have
Author: Christian Müller Category:
Created: 2012-08-13 Assigned To:
Updated: 2012-08-23 Due date:
Subject: Ability to discard changes to go back to the current live version of a node
Description

Associated revisions
Revision 6a768f27 - 2012-08-23 15:48 - Aske Ertmann 

[FEATURE] Add workspaces module

Resolves: #39751
Resolves: #39755
Related: #39833

Change-Id: I3c715d0679bda22e06937bc101b06e4c18af5abd

History
#1 - 2012-08-15 14:19 - Gerrit Code Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#2 - 2012-08-15 15:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#3 - 2012-08-15 15:59 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#4 - 2012-08-15 16:56 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#5 - 2012-08-16 13:33 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791
#6 - 2012-08-20 10:56 - Gerrit Code Review

Patch set 6 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#7 - 2012-08-20 11:08 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#8 - 2012-08-22 14:03 - Gerrit Code Review

Patch set 8 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#9 - 2012-08-22 14:38 - Gerrit Code Review

Patch set 9 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#10 - 2012-08-22 14:40 - Gerrit Code Review

Patch set 10 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#11 - 2012-08-22 15:08 - Gerrit Code Review

Patch set 11 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#12 - 2012-08-23 16:02 - Gerrit Code Review

Patch set 12 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/13791

#13 - 2012-08-23 16:35 - Anonymous
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:6a768f2743d438fbc3bb611d32db59df4658c8f8.
